Subject: Re: OT pondering (WAS: Re: Trailing Periods on File Names)
From: Andrew Markebo <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 05 Apr 2001 21:09:54 +0200

/ Jonathon Merz <[email-masked]> wrote:
|[...]
| I agree with that, having seen this before, but I am curious... It
| seems that such functionality did not get there by accident (I cannot
| think of a way to ignore characters in a filename without some _extra_
| coding), so it must have been done for some purpose.  Yet I cannot for
| the life of me imagine what benefit this produces, or what fault it
| would circumvent.  Anyone have ideas as to this?

Uh.. say something 'rational' microsoft has done?? :-) Isn't windows
9x one of the great accidents of today?? ;-)

        /Andy

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple